
/* 
Fuentes Lato y Merriweather de Google Fonts
*/
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@900&family=Merriweather:ital,wght@0,400;0,700;1,400;1,700&display=swap');


/*
1 - Ignorar padding, margin integrado del navegador
2 - Usar la tipografía Merriweather a 1em por defecto
3 - Quitar subrayado enlaces de forma global (a lo mejor debería de
    ponerlo en otro sitio)
*/
* {
    margin: 0;
    padding: 0;
    font-family: 'Merriweather', serif;
    font-size: 1em;
    text-decoration: none;
    
}

body {
    margin: 4em;
    background-color: #F2F2F2;
}

.columnas {
    column-count: 3;
}

header {
    margin-bottom: 4em;
}

h1 {
    margin-bottom: 0.65em;
    font-family: 'Lato', sans-serif;
    line-height: 95%;
    font-size: 3em;
    color: #006599;
    text-align: center;
    text-shadow: rgba(0, 102, 153, 0.8) 0px 0px 6px;
}

h2 {
    margin-bottom: 1em;
    margin-top: 1em;
    font-family: Lato, sans-serif;
}

summary {
    margin-bottom: 1em;
    font-family: 'Lato', sans-serif;
    font-size: 1.15em;
    text-align: center;
}

img, figure#imagen_principal {
    width: 100%;
    object-fit: cover;
    padding-bottom: 2em;
}

figcaption {
    font-family: Lato, sans-serif;
    color: #006599;
}



/*
Ruta navegación header
*/
ul[id="ruta_nav"] {
    list-style-type: none;
    margin-bottom: 2em;
}

ul[id="ruta_nav"] li {
    display: inline-block;
}

ul[id="ruta_nav"] li a {
    font-family: Lato, sans-serif;
    color: #006599;
}

ul[id="ruta_nav"] > *:nth-last-of-type(2)::after {
    content: " >";
}


/*
Footer noticia
*/

#author {
    font-family: 'Lato', sans-serif;
}

footer {
    margin-top: 2em;
}

ul[id="tags_footer"] {
    margin-top: 2em;
    margin-bottom: 2em;
}

ul[id="tags_footer"] li {
    display: inline-block;
    margin-right: 1em;
}

ul[id="tags_footer"] li a {
    font-family: Lato, sans-serif;
    color: #006599;
}


/*
Aside (Contenidos similares)
*/

hr {
    border-top: 1px solid #000000
}

ul[id="links_similares"] {
    list-style: none;
}

ul[id="links_similares"] li {
    margin-bottom: 0.35em;
}

ul[id="links_similares"] li a {
    font-family: 'Lato', sans-serif;
    color: #006599;
}